org.apache.xalan.xsltc.dom

## Interface CurrentNodeListFilter

    public interface CurrentNodeListFilter

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen, Morten Jorgensen

### Method Summary

Methods
`boolean` `test(int node, int position, int last, int current, AbstractTranslet translet, DTMAxisIterator iter)`

### Method Detail

#### test

    boolean test(int node,
               int position,
               int last,
               int current,
               AbstractTranslet translet,
               DTMAxisIterator iter)